@charset "UTF-8";
body {
  font-family: 'Assistant', sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.1;
  -webkit-text-size-adjust: 100%;
}

input,
textarea {
  font-family: 'Assistant', sans-serif;
}

#header-definition {
  font-weight: 300;
}

h1 {
  font-size: 2em;
  font-weight: 300;
}

h2,
p.summary {
  font-size: 1.5em;
  font-weight: 300;
}

h3,
#header-phone,
.featured-project-caption h3 {
  font-size: 1.25em;
  font-weight: 400;
}

.contact-label {
  font-size: 1.25em;
  font-weight: 600;
}

.contact-info {
  font-size: 1.25em;
  font-weight: 300;
}

a.button,
button,
input,
textarea,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-size: 1.1em;
  font-weight: 300;
}

a.button,
button,
input,
textarea,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  font-size: 1.1em;
  font-weight: 300;
}

a.button,
button,
input,
textarea,
input::placeholder,
textarea::placeholder {
  font-size: 1.1em;
  font-weight: 300;
}

h4,
.nav,
.slicknav_nav {
  font-size: 1em;
  font-weight: 600;
}

h5,
#footer-links,
.featured-project-caption h5 {
  font-size: 0.83em;
  font-weight: 700;
}

h6 {
  font-size: 0.67em;
  font-weight: 700;
}

p {
  font-weight: 400;
  line-height: 1.4;
}

blockquote {
  font-size: 1.25em;
  font-weight: 300;
  font-style: italic;
  line-height: 1.4;
}

ul.bullets {
  font-weight: 400;
  line-height: 1.6;
}

#credits {
  font-size: 0.67em;
}


/* DESKTOP */

@media only screen and (min-width: 900px) {
  body {
    line-height: 1.2;
  }
  h1 {
    font-size: 2.3em;
    font-weight: 300;
  }
  h2 {
    font-size: 1.73em;
    font-weight: 300;
  }
  h3 {
    font-size: 1.44em;
    font-weight: 300;
  }
  h4 {
    font-size: 1.1em;
    font-weight: 600;
  }
  h5 {
    font-size: .93em;
    font-weight: 600;
  }
  h6 {
    font-size: 0.83em;
    font-weight: 700;
  }
}
